.navbar-a{
    color: #B3B5B6;
    font-size: 16px;
}
.navbar-a-border {
    background-color: #1D7FFB;
    color: #ffffff;
}

.section-1{
    background-color: #F5FCFD;
    color: #3A3A3B;
    padding: calc(100vw / 12.7) 0 calc(100vw/ 24) 0;
}
.section-1-flex{
    align-items: center;
}
.section-1-div{
    line-height: 15px;
}
.section-1-p{
    margin: 0;
    font-size: calc(100vw / 107);
}
.section-1-h{
    margin: 0;
    font-size: calc(100vw /32);
}
.section-1-img{
    width: calc(100vw / 11.9);
    margin-left: calc(100vw/42);
    margin-top: calc(100vw /190);
}

.section-2{
    background-color: #ffffff;
    color: #3A3A3B;
    padding: calc(100vw / 14.8) 0 calc(100vw / 19) 0;
}
.section-2-flex{
    margin-bottom: calc(100vw / 15.6);
}
.section-2-border{
    text-align: center;
    height: calc(100vw / 8.7);
    border: 1px solid #ECECEC;
    padding-top:10px;
}
.section-2-img{
    width: calc(100vw / 75);
    height: calc(100vw / 53);
    margin-bottom: calc(100vw / 130);
}
.section-2-img2 {
    width: calc(100vw / 50);
    height: calc(100vw / 53);
    margin-bottom: calc(100vw / 130);
}
.section-2-p{
    margin: 0;
    font-size: calc(100vw / 105);
    color: #2682FB;
    margin-bottom: calc(100vw /220);
}
.section-2-p2{
    font-size: calc(100vw /126);
    line-height: 20px;
    margin: 0;
}
.section-2-p3 {
    margin: 0;
    font-size: calc(100vw / 105);
    color: #2682FB;
    margin-bottom: calc(100vw /120);
}
.section-2-p4 {
    font-size: calc(100vw /126);
    line-height: 25px;
    margin: 0;
}
.section-2-p5 {
    margin: 0;
    font-size: calc(100vw / 105);
    color: #2682FB;
    margin-bottom: calc(100vw /120);
}
.section-2-p6 {
    font-size: calc(100vw /80);
    margin: 0;
}
.section-2-h{
    text-align: center;
    font-size: calc(100vw / 59.9);
    margin-bottom: calc(100vw / 45);
}
.section-2-flex2{
    justify-content: center;
    margin-bottom: calc(100vw / 130);
}
.section-2-flex3{
    justify-content: center;
    margin-bottom: calc(100vw / 250);
}
.section-2-div{
    padding-left: 0;
}
.section-2-div2{
    padding-right: 0;
}
.section-2-div3{
    padding-left: 0;
    padding-right: 0;
}
.section-2-input{
    width: 100%;
    height: calc(100vw / 32.4);
    padding-left: calc(100vw / 62);
    font-size: calc(100vw / 124);
    color: #989898;
    border: 1px solid #ECECEC;
    border-radius: 5px;
}
.section-2-textarea{
    width: 100%;
    height: calc(100vw / 12.1);
    padding-left: calc(100vw / 62);
    padding-top: calc(100vw / 115);
    font-size: calc(100vw / 124);
    color: #989898;
    border: 1px solid #ECECEC;
    border-radius: 5px;
}
.section-2-input::placeholder{
    color: #989898;
}
.section-2-div4{
    padding-left: 0;
}
.section-2-r-captcha{
    transform: scale(0.70);
    -webkit-transform: scale(0.70);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.section-2-button{
    width: 100%;
    height: calc(100vw / 38);
    border-radius: calc(100vw / 4);
    color: #ffffff;
    background-color: #1D7FFB;
    outline: none;
}

@media (max-width: 575.98px) {

    .section-1-flex {
        margin-left: 0;
        margin-right: 0;
    }
    .section-1-div {
        line-height: 11px;
        margin-left: calc(100vw / 20);
        font-family: "MyriadPro-Light";
    }
    .section-1-p {
        font-size: 2vh;
    }
    .section-1-h {
        font-size: 4vh;
    }
    .section-1-img {
        width: calc(100vw / 7.8);
        margin-left: calc(100vw/42);
    }
    .section-1-div-mobile{
        padding-left: calc(100vw / 19.5) !important;
        padding-right: calc(100vw / 19.5) !important;
    }

    .section-2 {
        padding: calc(100vw / 20.8) 0 calc(100vw / 20) 0;
    }
    .section-2-flex{
        margin-right: 0;
        margin-left: 0;
        margin-bottom: calc(100vw / 9);
    }
    .section-2-div-mobile{

        margin-bottom: calc(100vw / 13.1);
    }
    .section-2-div2-mobile{

        margin-bottom: calc(100vw / 13.1);
    }
    .section-2-border{
        padding: calc(100vw / 23) 0 0 0;
        height: 100%;
    }
    .section-2-border2{
        padding: calc(100vw / 23) 0 0 0;
        height: 100%;
    }
    .section-2-border-mobile{
        padding: calc(100vw / 15.5) 0 0 0;
    }
    .section-2-img{
        width: 35px;
        height: 100%;
        margin-bottom: calc(100vw / 60);
    }
    .section-2-img-mobile{
        width: 35px;
        height: 100%;
        margin-bottom: calc(100vw / 60);
    }
    .section-2-img2-mobile{
        width: 35px;
        height: 100%;
    }
    .section-2-img3-mobile{
        width: 35px;
        height: 100%;
        margin-bottom: calc(100vw / 60);
    }
    .section-2-p{
        font-size: 1.3em;
        margin-bottom: 20px;
    }
    .section-2-p2{
        font-size: .9em;
        line-height: 1em;
        margin-bottom: 30px;
    }
    .section-2-p3{
        font-size: 1.3em;
        margin-bottom: 20px;
    }
    .section-2-p4{
        font-size: 1.1em;
        line-height: 1em;
        margin-bottom: 30px;
    }
    .section-2-p5{
        font-size: 1.3em;
        margin-bottom: 20px;
    }
    .section-2-p6{
        font-size: 1.1em;
        line-height: 1em;
        margin-bottom: 30px;
    }
    .section-2-h{
        font-size: calc(100vw / 18.1);
    }
    .section-2-div{
        margin-bottom: 0;
        padding-right: calc(100vw / 100);
    }
    .section-2-input{
        height: calc(100vw / 20.3);
        border-radius: 0px;
        font-size: 1.3vh;
    }
    .section-2-div2{
        margin-bottom: 0;
        padding-left: calc(100vw / 100);
    }
    .section-2-flex2{
        margin-right: 0;
        margin-left: 0;
        margin-bottom: calc(100vw / 110);
    }
    .section-2-flex3{
        margin-right: 0;
        margin-left: 0;
    }
    .section-2-flex-mobile{
        margin-bottom: calc(100vw / 24);
    }
    .section-2-textarea{
        font-size: 1.3vh;
        height: calc(100vw / 5.1);
    }
    .section-2-div3{
        margin-bottom: calc(100vw / 90);
    }
    .section-2-div3-mobile{
        display: none;
    }
    .section-2-flex2-mobile{
        margin-right: 0;
        margin-left: 0;
        justify-content: center
    }
    .section-2-r-captcha {
        transform: scale(0.60);
        -webkit-transform: scale(0.60);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        height: calc(100vw / 14);
        margin-bottom: calc(100vw / 27);
    }
    .section-2-button{
        height: calc(100vw / 14.5);
        border-radius: 10px;
    }
    .section-2-flex3-mobile{
        padding-left: 0;
        padding-right: 0;
    }
    #menu-movil{

    }
    #menu-movil .btn{
        border-radius: .8rem;
    }
    #mobile-navigation{

    }
    #mobile-navigation a{
        padding: 10px;
        color:gray;
    }
    #mobile-navigation button{
        border-radius: .50rem;
    }
}
